<?xml version="1.0"?>
<UI version="1.0">
	<Global ResFilePath="Res.dll" CountryCode="0404">
		<FontList FontSizeUnit="Pixel">
			<Font Id="1" FontName="UIGuideLine_Font_Title" FontSize="34" FontStyle="0"/>
			<Font Id="2" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="0"/>
			<Font Id="3" FontName="UIGuideLine_Font_Normal" FontSize="22" FontStyle="0"/>
			<Font Id="4" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="1"/>
			<Font Id="5" FontName="UIGuideLine_Font_Normal" FontSize="26" FontStyle="0"/>
		</FontList>
		
		<ColorList>
			<Color Id="1" ColorValue="0,0,0"/>
			<Color Id="2" ColorValue="255,255,255"/>
			<Color Id="3" ColorValue="0,128,0"/>
			<Color Id="4" ColorValue="0,0,255"/>
			<Color Id="5" ColorValue="220,220,220"/>
			<Color Id="6" ColorValue="255,0,255"/>
		</ColorList>
	</Global>
	

	<LocaleList>
		<Locale ResFilePath="ResCht.dll" CountryCode="0404">
			<FontList FontSizeUnit="Pixel">
				<Font Id="1" FontName="UIGuideLine_Font_Normal" FontSize="36" FontStyle="0"/>
				<Font Id="2" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="0"/>
				<Font Id="3" FontName="UIGuideLine_Font_Normal" FontSize="22" FontStyle="0"/>
				<Font Id="4" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="1"/>
				<Font Id="5" FontName="UIGuideLine_Font_Normal" FontSize="26" FontStyle="0"/>
				<Font Id="6" FontName="UIGuideLine_Font_Normal" FontSize="30" FontStyle="1"/>
			</FontList>
		</Locale>
		
		<Locale ResFilePath="ResChs.dll" CountryCode="0804">
 			<FontList FontSizeUnit="Pixel">
				<Font Id="1" FontName="UIGuideLine_Font_Normal" FontSize="36" FontStyle="0"/>
				<Font Id="2" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="0"/>
				<Font Id="3" FontName="UIGuideLine_Font_Normal" FontSize="22" FontStyle="0"/>
				<Font Id="4" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="1"/>
				<Font Id="5" FontName="UIGuideLine_Font_Normal" FontSize="26" FontStyle="0"/>
				<Font Id="6" FontName="UIGuideLine_Font_Normal" FontSize="30" FontStyle="1"/>
 			</FontList>	
		</Locale>
	</LocaleList>
	
	
	<Scene name="NoNeededUpdatePage_P" Pos="0, 0, 480, 650" Style="0x00000000">
		<SceneCaption style="0x10000201" ExStyle="0x00000000" TextId="112" FontId="1" TextColorId="1" BgImage="bg_common_titlebar_1.png" BgImgOpCode="0x0020"/>
		<div name="Group1">
			<Static Id="900" Pos="30, 32, 450, 160" Style="0x10000000" ExStyle="0x00000000" TextId="108" FontId="2" TextColorId="1"/>
		</div>
	</Scene>

	<Scene name="NoNeededUpdatePage_L" Pos="0, 0, 650, 480" Style="0x00000000">
		<SceneCaption style="0x10000201" ExStyle="0x00000000" TextId="112" FontId="1" TextColorId="1" BgImage="l_bg_common_titlebar_1.png" BgImgOpCode="0x0020"/>
		<div name="Group1">
			<Static Id="900" Pos="30, 32, 770, 160" Style="0x10000000" ExStyle="0x00000000" TextId="108" FontId="2" TextColorId="1"/>
		</div>
	</Scene>

	<Scene name="NeededUpdatePage_P" Pos="0, 0, 480, 650" Style="0x00000000">
		<SceneCaption style="0x10000201" ExStyle="0x00000000" TextId="112" FontId="1" TextColorId="1" BgImage="bg_common_titlebar_1.png" BgImgOpCode="0x0020"/>
		<div name="Group1">
			<Static Id="900" Pos="30, 32, 450, 80" Style="0x10000000" ExStyle="0x00000000" TextId="206" FontId="4" TextColorId="1"/>
			<Static Id="901" Pos="30, 120, 450, 192" Style="0x10000000" ExStyle="0x00000000" TextId="306" FontId="2" TextColorId="1"/>
			<Static Id="902" Pos="30, 204, 450, 250" Style="0x10000000" ExStyle="0x00000000" TextId="406" FontId="2" TextColorId="1"/>
		</div>
	</Scene>

	<Scene name="NeededUpdatePage_L" Pos="0, 0, 650, 480" Style="0x00000000">
		<SceneCaption style="0x10000201" ExStyle="0x00000000" TextId="112" FontId="1" TextColorId="1" BgImage="l_bg_common_titlebar_1.png" BgImgOpCode="0x0020"/>
		<div name="Group1">
			<Static Id="900" Pos="30, 32, 770, 80" Style="0x10000000" ExStyle="0x00000000" TextId="206" FontId="4" TextColorId="1"/>
			<Static Id="901" Pos="30, 120, 770, 192" Style="0x10000000" ExStyle="0x00000000" TextId="306" FontId="2" TextColorId="1"/>
			<Static Id="902" Pos="30, 204, 770, 250" Style="0x10000000" ExStyle="0x00000000" TextId="406" FontId="2" TextColorId="1"/>
		</div>
	</Scene>

	<Scene name="GPRSNeededUpdatePage_P" Pos="0, 0, 480, 650" Style="0x00000000">
		<SceneCaption style="0x10000201" ExStyle="0x00000000" TextId="112" FontId="1" TextColorId="1" BgImage="bg_common_titlebar_1.png" BgImgOpCode="0x0020"/>
		<div name="Group1">
			<Static Id="900" Pos="30, 32, 450, 80" Style="0x10000000" ExStyle="0x00000000" TextId="207" FontId="4" TextColorId="1"/>
			<Static Id="901" Pos="30, 120, 450, 192" Style="0x10000000" ExStyle="0x00000000" TextId="307" FontId="2" TextColorId="1"/>
			<Static Id="902" Pos="30, 226, 450, 250" Style="0x10000000" ExStyle="0x00000000" TextId="407" FontId="2" TextColorId="1"/>
		</div>
	</Scene>

	<Scene name="GPRSNeededUpdatePage_L" Pos="0, 0, 650, 480" Style="0x00000000">
		<SceneCaption style="0x10000201" ExStyle="0x00000000" TextId="112" FontId="1" TextColorId="1" BgImage="l_bg_common_titlebar_1.png" BgImgOpCode="0x0020"/>
		<div name="Group1">
			<Static Id="900" Pos="30, 32, 770, 80" Style="0x10000000" ExStyle="0x00000000" TextId="207" FontId="4" TextColorId="1"/>
			<Static Id="901" Pos="30, 120, 770, 192" Style="0x10000000" ExStyle="0x00000000" TextId="307" FontId="2" TextColorId="1"/>
			<Static Id="902" Pos="30, 226, 770, 250" Style="0x10000000" ExStyle="0x00000000" TextId="407" FontId="2" TextColorId="1"/>
		</div>
	</Scene>
	
	<Scene name="GPRSRemindPage_P" Pos="0, 0, 480, 650" Style="0x00000000">
		<SceneCaption style="0x10000201" ExStyle="0x00000000" TextId="112" FontId="1" TextColorId="1" BgImage="bg_common_titlebar_1.png" BgImgOpCode="0x0020"/>
		<div name="Group1">
			<Static Id="900" Pos="30, 32, 450, 56" Style="0x10000000" ExStyle="0x00000000" TextId="119" FontId="4" TextColorId="1"/>
			<Static Id="901" Pos="30, 90, 450, 192" Style="0x10000000" ExStyle="0x00000000" TextId="204" FontId="2" TextColorId="1"/>
			<Static Id="902" Pos="30, 216, 450, 264" Style="0x10000000" ExStyle="0x00000000" TextId="304" FontId="2" TextColorId="1"/>
		</div>
	</Scene>

	<Scene name="GPRSRemindPage_L" Pos="0, 0, 650, 480" Style="0x00000000">
		<SceneCaption style="0x10000201" ExStyle="0x00000000" TextId="112" FontId="1" TextColorId="1" BgImage="l_bg_common_titlebar_1.png" BgImgOpCode="0x0020"/>
		<div name="Group1">
			<Static Id="900" Pos="30, 32, 770, 56" Style="0x10000000" ExStyle="0x00000000" TextId="119" FontId="4" TextColorId="1"/>
			<Static Id="901" Pos="30, 90, 770, 192" Style="0x10000000" ExStyle="0x00000000" TextId="204" FontId="2" TextColorId="1"/>
			<Static Id="902" Pos="30, 204, 770, 264" Style="0x10000000" ExStyle="0x00000000" TextId="304" FontId="2" TextColorId="1"/>
		</div>
	</Scene>
			
	<Scene name="DownloadingPage_P" Pos="0, 0, 480, 650" Style="0x00000000">
		<SceneCaption style="0x10000201" ExStyle="0x00000000" TextId="112" FontId="1" TextColorId="1" BgImage="bg_common_titlebar_1.png" BgImgOpCode="0x0020"/>
		<div name="Group1">
			<Static Id="100" Pos="50, 240, 430, 300" Style="0x10000001" ExStyle="0x00000000" TextId="113" FontId="2" TextColorId="1"/>
			<Progress Id ="101" FriendlyName="Slider3" Pos="50, 310, 430, 342" Style="0x10000000">
			</Progress>
		</div>
	</Scene>

	<Scene name="DownloadingPage_L" Pos="0, 0, 650, 480" Style="0x00000000">
		<SceneCaption style="0x10000201" ExStyle="0x00000000" TextId="112" FontId="1" TextColorId="1" BgImage="l_bg_common_titlebar_1.png" BgImgOpCode="0x0020"/>
		<div name="Group1">
			<Static Id="100" Pos="75, 135, 725, 180" Style="0x10000001" ExStyle="0x00000000" TextId="113" FontId="2" TextColorId="1"/>
			<Progress Id ="101" FriendlyName="Slider3" Pos="75, 190, 725, 222" Style="0x10000000">
			</Progress>
		</div>
	</Scene>

	<Scene name="DloadFinishedPage_P" Pos="0, 0, 480, 650" Style="0x00000000">
		<SceneCaption style="0x10000201" ExStyle="0x00000000" TextId="112" FontId="1" TextColorId="1" BgImage="bg_common_titlebar_1.png" BgImgOpCode="0x0020"/>
		<div name="Group1">
			<Static Id="900" Pos="30, 32, 450, 107" Style="0x10000000" ExStyle="0x00000000" TextId="114" FontId="4" TextColorId="1"/>
			<Button Id="100" FriendlyName="btnApply" Pos="15, 122, 465, 155" Style="0x10000002" ExStyle="0x00000000" />
			<Static Id="101" Pos="70, 115, 465, 170" Style="0x10000000" ExStyle="0x00000000" TextId="120" FontId="2" TextColorId="1"/>
		</div>
	</Scene>
	
	<Scene name="DloadFinishedPage_L" Pos="0, 0, 650, 480" Style="0x00000000">
		<SceneCaption style="0x10000201" ExStyle="0x00000000" TextId="112" FontId="1" TextColorId="1" BgImage="l_bg_common_titlebar_1.png" BgImgOpCode="0x0020"/>
		<div name="Group1">
			<Static Id="900" Pos="15, 32, 770, 107" Style="0x10000000" ExStyle="0x00000000" TextId="114" FontId="4" TextColorId="1"/>
			<Button Id="100" FriendlyName="btnApply" Pos="15, 122, 770, 155" Style="0x10000002" ExStyle="0x00000000" />
			<Static Id="101" Pos="70, 115, 770, 170" Style="0x10000000" ExStyle="0x00000000" TextId="120" FontId="2" TextColorId="1"/>
		</div>
	</Scene>

	<Scene name="DloadFailedPage_P" Pos="0, 0, 480, 650" Style="0x00000000">
		<SceneCaption style="0x10000201" ExStyle="0x00000000" TextId="112" FontId="1" TextColorId="1" BgImage="bg_common_titlebar_1.png" BgImgOpCode="0x0020"/>
		<div name="Group1">
			<Static Id="900" Pos="30, 32, 450, 160" Style="0x10000000" ExStyle="0x00000000" TextId="105" FontId="2" TextColorId="1"/>
		</div>
	</Scene>
	<Scene name="DloadFailedPage_L" Pos="0, 0, 650, 480" Style="0x00000000">
		<SceneCaption style="0x10000201" ExStyle="0x00000000" TextId="112" FontId="1" TextColorId="1" BgImage="l_bg_common_titlebar_1.png" BgImgOpCode="0x0020"/>
		<div name="Group1">
			<Static Id="900" Pos="30, 32, 770, 160" Style="0x10000000" ExStyle="0x00000000" TextId="105" FontId="2" TextColorId="1"/>
		</div>
	</Scene>
</UI>